Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 08:33:46 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d">I am so frustrated. I mentioned that i bought and returned the product in the store. I visited the store - Center point= Salmiya - several times.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d">They took my name and number and thats all. Nothing was resolved. I cant even get the contact number of your finance or refund dept. This is really too much. No one is ready to help.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:#20124d">
<div>
<br class="gmail-Apple-interchange-newline">the credit note number is 21118115110203LW14</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>THE INV NUMBER IS 21230106763720220207</div>
<div><br></div>
</div>
</div>
<div><br></div>
<div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large;color:rgb(32,18,77)">Sunita</div>
<br>
</div>
<div><br></div>
<div><br></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 28, 2022 at 11:20 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sunita ,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">We checked your order and it from the store please visit the store and if you didn't get any help please provide us with the return receipt and more details so we can assist you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Do not hesitate to contact us if you have any inquiries.</div>
<div><br style="box-sizing:border-box"></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4017020